@charset "UTF-8";

/* ==================================
== entry
================================== */
#entry {
  padding: 55px 0 10px;
  position: relative;
}

#entry h2 {
  font-size: 2.25rem;
  width: var(--page-width);
  margin: 0 auto 30px;
}

@media screen and (max-width: 768px) {}

@media screen and (min-width: 769px) {
  #entry {
    padding: 100px 0;
  }

  #entry h2 {
    width: auto;
    font-size: 4.8rem;
    line-height: 1;
    margin-bottom: 57px;
  }

  #entry p {
    font-size: 2rem;
    line-height: 1.8;
  }

  #entry p.entry__text {
    margin-bottom: 50px;
  }
}

/* ==================================
== company
================================== */
#company {
  background: var(--beige-color);
  padding: 135px 0 50px;
}

.company__info {
  margin-bottom: 50px;
}

.company__map iframe {
  filter: grayscale(100%);
}


.company__info__table table {
  width: fit-content;
  margin: 25px auto 0;
  border-collapse: collapse;
}

.company__info__table table th,
.company__info__table table td {
  font-weight: 400;
  font-family: var(--sub-font-family);
  border-bottom: 1px solid var(--black-color);
  padding: 5px 15px 5px;
  line-height: 1.2;
}

.company__info__table table tr:first-child th,
.company__info__table table tr:first-child td {
  padding-top: 0;
}

.company__info__table table th {
  font-size: 1.8rem;
  position: relative;
}

.company__info__table table th::after {
  content: "";
  height: 15px;
  width: 1px;
  background: #707070;
  bottom: 0;
  right: 0;
  position: absolute;
}

@media screen and (max-width: 768px) {

  .company__info__table table th,
  .company__info__table table td {
    font-size: 1.0rem;
  }

  .company__map {
    margin-left: -15px;
  }

  .company__map iframe {
    width: 100vw;
    height: 200px;
  }
}

@media screen and (min-width: 769px) {
  #company {
    padding: 160px 0 130px;
  }

  .company__info__photo {
    width: 52%;
  }

  .company__info__table {
    width: calc(48% - 30px);
  }

  .company__info__table table {
    width: 100%;
    margin: 0;
  }

  .company__info__table table th,
  .company__info__table table td {
    padding: 21px 20px 11px;
  }

  .company__info__table table th::after {
    height: 25px;
  }
}